package com.sheep.gamegroup.absBase;

import android.content.Intent;


import com.umeng.socialize.UMShareAPI;

/**
 * Created by Administrator on 2018/3/21.
 */

public  abstract  class BaseUMActivity extends BaseActivity {

    @Override
    protected void onActivityResult(int requestCode, int resultCode, Intent data) {
        super.onActivityResult(requestCode, resultCode, data);
        try {
            UMShareAPI.get(this).onActivityResult(requestCode, resultCode, data);
        } catch (Exception e) {
            e.printStackTrace();
        }


    }

}
